Support » Plugin: The GDPR Framework By Data443 » Parse error: syntax error, unexpected

  • Hi guys!

    First thanks for the plugin it’s awesome 🙂

    I tried to install on an old wp install (cant’t update php version or WP without breaking other stuff and don’t wanna spend some time on this right now) but I have the following error message:

    Parse error: syntax error, unexpected ‘[‘ in /htdocs/wp-content/plugins/gdpr-framework/gdpr-framework.php on line 102

    Any idea what i need to do/can do that would be minimal and still allow me to run the plugin?

    Thank you!

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.